Bug 157473 - gimp crashes with "illegal hardware instruction"
Summary: gimp crashes with "illegal hardware instruction"
Status: CLOSED DUPLICATE of bug 157409
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-11 21:55 UTC by Thilo Pfennig
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 10:37:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thilo Pfennig 2005-05-11 21:55:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
Program received signal SIGILL, Illegal instruction.
[Switching to Thread -1208841728 (LWP 11214)]
0x00f92989 in gimp_rgba_get_uchar () from /usr/lib/libgimpcolor-2.0.so.0

backtrace:

#0  0x00f92989 in gimp_rgba_get_uchar () from /usr/lib/libgimpcolor-2.0.so.0
#1  0x0821ff08 in ?? ()
#2  0x00f46ad6 in g_param_values_cmp () from /usr/lib/libgobject-2.0.so.0
#3  0x0821dad4 in ?? ()
#4  0x08221bfc in ?? ()
#5  0x08221cd6 in ?? ()
#6  0x08222099 in ?? ()
#7  0x08227676 in ?? ()
#8  0x0819346c in ?? ()
#9  0x080630c2 in ?? ()
#10 0x08063bfc in ?? ()
#11 0x00a45e23 in __libc_start_main () from /lib/tls/libc.so.6
#12 0x08062e81 in ?? ()


Version-Release number of selected component (if applicable):
gimp-2.2.7-1

How reproducible:
Always

Steps to Reproduce:
1. enter "gimp" in command line

  

Actual Results:  something like:
zsh: 11161 illegal hardware instruction  gimp


Expected Results:  gimp starts

Additional info:

I have just updated FC3 to fc4test3 most GNOME packages should be updated by now. Also Gconf. I suppose there is a missing dependency with some kind of higher version of a graphic library...

Comment 1 Nils Philippsen 2005-05-12 10:37:23 UTC

*** This bug has been marked as a duplicate of 157409 ***


Note You need to log in before you can comment on or make changes to this bug.